

body {
	margin: 0px;
	padding: 0;
/*    background: url(images/bg-grad.jpg) repeat-x top center; */
    background: url(images/bg-capitalradiators.jpg) no-repeat top center; 



	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    background-color: black;
	font-size: 14px;
}

/* .bodycastle {background: url(images/bg-blue.jpg) no-repeat top center;} */


.page_shadl {background-image: url('images/bg-shad-l.png'); width: 20px; height: 358px; position: relative; margin-top: -80px; z-index: -10; margin-left: -70px;}
.page_shadr {background-image: url('images/bg-shad-r.png'); width: 20px; height: 358px; position: relative; margin-top: -80px; z-index: -10; float: right; margin-right: -70px;}

h1, h3 {
	margin: 0;
	font-weight: bold;
	color: #32639A;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.home h1 {text-align: right;
    font-family: arial,helvetica;
    color: #990000;
	padding: 20px 0px 0px;}

.home h2 {padding: 10px 0px 10px 0px;
    text-align: center; 
    letter-spacing: -1px;
}



h1 {
	font-size: 36px;
	padding: 82px 0px 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}

h2 
{
    font-family:Tahoma , Verdana, Arial, helvetica;
	font-size: 23px;
	color: #000000;
	padding: 10px 0px 0px;
    margin: 0px 0px 10px 0px;
    letter-spacing: -1px;
    border-bottom: 1px solid #e4e4e4;
}

h3 
{
    font-family:Tahoma , Verdana, Arial, helvetica;
	font-size: 23px;
	color: #cc0000;
	padding: 10px 0px 0px;
    margin: 0px 0px 10px 0px;
    letter-spacing: -1px;
    border-bottom: 1px solid #e4e4e4;
}


p, {
	margin-top: 10px;
	line-height: 150%;
}



a {
	text-decoration: underline;
	color: #516C00;
}

a:hover {
	text-decoration: none;
}

h2 a {
	text-decoration: none;
}

#wrapper {
	margin: 0px;
	padding: 0px;
	/* background: url(images/img02.jpg) repeat-x left top; */
}

.intro {font-family: Georgia, times, arial; margin-top: 10px; margin-bottom: 10px; font-size: 1.15em; font-weight: bold; padding-top: 0px; padding-bottom: 10px;}

.judges .intro {font-weight: bold;}
.howitworks .intro {font-weight: bold; line-height: 1.4em;}

.specialstext {width:80%; padding: 10px; background-color: #e4e4e4; border: 1px solid red; margin: 15px auto ; }
.specialstext em {font-weight: bold; font-style:normal; font-size: 18pt;color: Red;}
.specialstext cite {font-size: 8pt;color: #666;}


/* Header */

#header {
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	padding: 0px;
}

/* Logo */

#logocont 
{
        position: absolute;
        width: 1000px;
        top: 10px;
}


#logo 
{
    float: left; 
    xborder: 1px solid green;
	width: 322px;
	z-index: 999;
}


#logo .byline {
    display: none;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 24px;
}



#banner {
	margin-bottom: 20px;
	border: 12px #ECECEC solid;
}

/* Menu */

#menu-above {height: 66px; background-image: url('images/bg-menu-above.gif'); xborder: 1px solid blue; margin-top: 45px;margin-left: 48px;; margin-right: 48px;}

#menu {
	width: 613px;
	margin: 36px 50px 0px 0px;
	float: right;
	xbackground: url(images/bg-hdr.jpg) no-repeat left top;
}

#menu ul 
{
    display: block;
     margin-top: 1px;
     height: 26px;
    margin-right: 30px;
	list-style: none;
	float: right;

}

#menu li {
	float: left;
	

}

#menu a {
	display: block;
	padding-right: 0px; padding-left: 10px; 
	xwidth: 83px;
     height: 26px;
    vertical-align: middle; 
	margin-left: 8px;
	padding-top: 8px;
	padding-bottom: 0px;
	background: url(images/bg-buttons.gif) no-repeat;
    background-position: 0px 0px; 
	font-family: arial, helvetica;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	color: #ffff00;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	background: url('images/img06.jpg') no-repeat left top;
	color: #493E2B;
	padding-right: 15px;
	margin-right: -10px;
	
}


.alpha60 
{

filter:alpha(opacity=95);
opacity: 0.95;
-moz-opacity:0.95;
    
}

/* Page */

#page {
	width: 900px;
	margin: -670px auto;
	background: #FFFFFF ;
	border-left: 2px solid #e4e4e4;
	border-right: 2px solid #e4e4e4;
	z-index: 2
}

#page_bg_cont {margin: 0px auto;}
#page_bg 
{
    width: 944px;
    height: 550px;
    margin: 60px auto;
       background-image: url('images/bg-shad-both.png');
       background-repeat: no-repeat;
        top: 105px;
    z-index: 1;
    }

#page.home
{
}



/* Content */

#content {
	padding: 0px 20px 0px 20px;
	border-top: 2px solid #ccc;
	min-height: 400px;
	margin-top: 0px;
}


#content.home {
	padding: 0px 0px 0px 0px;

}

.contenthome {
	padding: 0px 20px 0px 20px;
}
.post {
	padding-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	letter-spacing: -.5px;
	font-size: 30px;
	color: #cc0000;
}

.post .title a {
	color: #493E2B;
	border: none;
}

.post .meta {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: normal;
	color: #6E8D3D;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}


.post .entry {
	background: url(images/img08.jpg) no-repeat left top;
	padding: 25px 0px 0px 0px;
	text-align: justify;
}


.entry {z-index: 1000}


.links {
	padding-top: 20px;
}

.more {
	padding-left: 16px;
	background: url(images/img10.gif) no-repeat left 3px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.comments {
	padding-left: 18px;
	background: url(images/img11.gif) no-repeat left 4px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}



/* Footer */

#footer 
{
	margin: auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-align: center;
	color: #82A2B9;
}


#footer-content {
	width: 900px;
    padding-top: 20px;
    text-align: center;
	background: url(images/bg-footer.gif) repeat-x left bottom;
	font-size: 12px;
	color: black;
}


.list li {
	margin-bottom: 6px;
}



#menubottom {
	margin: 0 auto;
	padding-bottom: 5px;
}

#menubottom a:hover {text-decoration: none;}
#menubottom {color: #336699}
#menubottom A {color: #000}
#menubottom A.current_page_item {
	text-decoration: none;
	color: #666;
}





.testimonial {font-family: Times New Roman; font-style: italic; font-size: 14pt;}
.testquotes {font-size: 24pt}
    
.tbl_prices {width: 500px; }
.tbl_prices th {padding: 8px; color: white; font-weight: bold; background: url('images/bg-hdr-prices.jpg') repeat-x 0% 0%;}
.tbl_prices td {border-top: solid 1px #CC9933; padding: 5px; vertical-align: top;}


.con_inp {width: 220px;     font-family: arial; font-size: 90%; padding:7px; background-color: #FFF; text-align: right; color: black;}
.con_inp_subtitle {font: 13pt arial; color: #000000; font-weight: bold;margin-bottom: 5px; background-color: #F7F7F7;text-align: left; padding-bottom: 5px;}
.con_input {width: 240px;font-family: arial; font-size: 80%;padding:7px; background-color: #EEEEEE; text-align: left;}
.con_spacer {height: 2px;}

.inp_sectionspacer {height: 7px;}
.halfgrey {background-image: url('images/cur-fm-left.gif');}
.halforange {background-image: url('images/cur-fm-right.gif');}

.ftr_em {float: left; width:230px;}
.ftr_cw {width:200px; margin-right: auto;margin-left: auto;text-align: center;}
.ftr_ph {float: right; width:200px; text-align: right;}

.but_enter {width:250px; height: 30px;margin-left: auto;margin-right: auto;}

#regform td div:hover {cursor: pointer;}

.usertableheader TD {font-weight: bold;}
